/* top common */
.topBgGlay {
  background: #EFEFEF;
}

h2.topTitle {
  font-weight: bold;
  font-size: 32px;
  text-align: center;
  line-height: 1.8em;
  padding: 0 0 10px 0;
}

h2.topTitle2 {
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  line-height: 1.6em;
  padding: 0 0 10px 0;
}

.topContentsColumn {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 50px 0;
}

.topContentsColumn2 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 30px 0;
}


/* top */
.topSlider {
  padding: 25px 0 6px 0;
}

.swiper {
  width: 100%;
}

.swiper-wrapper{
  height: 100%;
}

.swiper-wrapper,
.swiper-slide {
  height: 100vh;
  line-height: 0;
}

.swiper-slide > img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  line-height: 0;
}

.swiper-slide > a > img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  cursor: pointer;
  line-height: 0;
}

.swiper-slide > a > img:hover {
  opacity: 0.7; 
}

.swiper-pagination-bullet-active {
  background: #000 !important;
}

.swiper-slide video {
  width: 100%;
  height: 100%;
}

.swiper-pagination {
  position: relative !important;
  bottom: -3px !important;
}

.topicsBox {
  padding: 90px 0;
  max-width: 1000px !important;
}

.topTopicsEachList {
  display: flex;
  align-items: stretch;
  justify-content: space-around;
  flex-wrap: wrap;
  padding: 50px 0 0 0;
}

.topTopicsEachList a {
  background: #E6E6E6;
  text-decoration: none;
  border-radius: 25px;
  box-shadow: 2px 2px 5px 1px #ddd;
  transition: 0.5s;
  margin-bottom: 30px;
}

.topTopicsEachList a:hover {
  transition: 0.5s;
  opacity: 0.5;
}

.topTopicsEachList li {
  width: 295px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.topTopicsEachImage {
  text-align: center;
}

.topTopicsEachImage img {
  height: 295px;
  max-width: 100%;
  overflow: hidden;
  border-radius: 25px 25px 0 0;
}

.topTopicsEachText {
  color: #000;
  text-align: center;
  font-weight: bold;
  padding: 25px;
  height: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.topTopicsEachText span {
  
}

.aboutBox {
  position: relative;
  padding-top: 100px;
  overflow: hidden;
}


.aboutBox:before {
  position: absolute;
  background: url("../images/top/top_info.png");
  content: "";
  top: -0px;
  right: 0;
  width: 50%;
  height: 650px;
  background-position: right top;
  background-size: contain;
  background-repeat: no-repeat;
}

.element:before {
  /* 最初は非表示 */
  opacity: 0;
  visibility: hidden;
  transform: translateX(30px);
  transition: opacity 1s, visibility 1s, transform 1s;
}
/* フェードイン時に入るクラス */
.is-fadein:before {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

.aboutInBox {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 120px 30px;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.aboutInBox .topTitle {
  text-align: left;
}

.topAboutTitle {
  font-size: 27px;
  line-height: 2em;
  padding: 15px 0;
  font-weight: bold;
  color: #B01E25;
}

.topAboutText {
  font-size: 16px;
  line-height: 2em;
  font-weight: bold;
}

.topAboutMoreBt {
  margin: 30px 0 0 0;
  width: 175px;
}

.topAboutMoreBt a {
  color: #000;
  display: block;
  border: 1px solid #000;
  border-radius: 30px;
  padding: 10px 20px;
  font-size: 18px;
  text-decoration: none;
  position: relative;
  transition: 0.5s;
}

.topAboutMoreBt a:after {
  position: absolute;
  right: 10px;
  bottom: 40%;
  background: url(../images/arrow_mini.png) ;
  background-size: 100% auto;
  background-position: bottom right;
  background-repeat: no-repeat;
  width: 50px;
  height: 30px;
  content: "";
}

.topAboutMoreBt a:hover {
  transition: 0.5s;
  opacity: 0.5;
}


.menuBox {
  padding: 120px 0;
}

.menuBox ul {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 30px 0 0 0;
}

.menuBox li {
  width: 295px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 10px 15px 5px 15px;
  background: #E6E6E6;
  text-decoration: none;
  border-radius: 25px;
  box-shadow: 2px 2px 5px 1px #ddd;
  transition: 0.5s;
}

.menuBox li a {
  text-decoration: none;
}

.topMenuTitle {
  font-size: 22px;
  text-align: center;
  font-weight: bold;
  line-height: 1.5em;
  color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  text-decoration: none;
}

.topMenuTitleLunch {
  color: #B01E25;
  margin-right: 5px;
}

.topMenuImage {
  margin: 15px 0 0 0;
}

.topMenuImage img {
  width: 100%;
}

.topMenuPrice {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  width: 100%;
  padding-bottom: 5px;
  vertical-align: middle;
  min-height: 60px;
}

.topMenuPrice p {
  font-weight: bold;
  font-size: 20px;
  color: #000;
  line-height: 1.1em;
  font-family: 'Didact Gothic', 'BIZ UDPGothic', sans-serif;
  margin-left: 5px;
  text-decoration: none;
}

.topMenuPrice p:nth-child(1) {
  margin-left: 0;
}

.topMenuPriceText {
  font-size: 32px;
  color: #B01E25;

}

.topMenuPriceYen {
  font-size: 22px;
  color: #B01E25;
}

.topMenuPriceMini {
  font-size: 14px;
}

.topMenuPriceBig {
  font-size: 24px;
  font-weight: normal;
  padding-left: 2px;
}

.topMenuWeightText {
  border: 1px solid #000;
  padding: 3px 8px;
  text-align: justify;
  text-align-last: justify;
  display: block;
  font-size: 14px;
  margin-right: 15px;
}

.topMenuMoreBt {
  margin: 0 0 0 auto;
  width: 215px;
}

.topMenuMoreBt a {
  color: #000;
  display: block;
  border: 1px solid #000;
  border-radius: 30px;
  padding: 5px 15px;
  font-size: 14px;
  text-decoration: none;
  font-weight: bold;
  position: relative;
  transition: 0.5s;
}

.topMenuMoreBt a:after {
  position: absolute;
  right: 10px;
  bottom: 40%;
  background: url(../images/arrow_mini.png) ;
  background-size: 100% auto;
  background-position: bottom right;
  background-repeat: no-repeat;
  width: 50px;
  height: 30px;
  content: "";
}

.topMenuMoreBt a:hover {
  transition: 0.5s;
  opacity: 0.5;
}


/* TOP期間限定メニュー */
.menuLimited {

}

.menuLimited li {
  width: 100%;
  display: block;
  padding: 30px 75px;
  box-sizing: border-box;
}

.topMenuLimitedTitle {
  font-size: 26px;
  text-align: center;
  font-weight: 900;
  line-height: 1.5em;
  color: #000;
  padding-bottom: 20px;
}

.topMenuLimitedTitle2 {
  font-size: 26px;
  text-align: center;
  font-weight: 900;
  line-height: 1.5em;
  color: #000;
  padding-bottom: 15px;
  width: 100%;
}

.menuLimitedEachBox {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.topMenuLimitedImageBox {
  width: 60%;
  padding: 0 20px;
  box-sizing: border-box;
  position: relative;
}

.topMenuLimitedImage {
  line-height: 1;
}

.topMenuLimitedImage img {
  width: 100%;
}

.topMenuLimitedImageAfter {
  position: absolute;
  top: 25px;
  left: 0;
  z-index: 10;
}

.topMenuLimitedImageAfter img {
  width: 75px;
}

.topMenuLimitedImageAfter2 {
  position: absolute;
  top: -37.5px;
  left: 0;
  z-index: 10;
}

.topMenuLimitedImageAfter2 img {
  width: 75px;
}

.topMenuLimitedPrice {
  width: 40%;
  padding-left: 75px;
  box-sizing: border-box;
}

.topMenuLimitedPrice p {
  font-weight: bold;
  font-size: 20px;
  color: #000;
  line-height: 2em;
  font-family: 'Didact Gothic', 'BIZ UDPGothic', sans-serif;
}

.topMenuLimitedPrice2 {
  width: 20%;
  padding-left: 75px;
  box-sizing: border-box;
}

.topMenuLimitedPrice2 p {
  font-weight: bold;
  font-size: 20px;
  color: #000;
  line-height: 2em;
  font-family: 'Didact Gothic', 'BIZ UDPGothic', sans-serif;
}

.topMenuLimitedPriceTitle {
  font-size: 22px;
  color: #B01E25;
  font-weight: bold;
  min-height: 30px;
}

.topMenuLimitedPriceText {
  font-size: 32px;
  color: #B01E25;
  font-weight: bold;
  position: relative;
  bottom: -5px;
  margin-left: 15px;
}

.topMenuLimitedPriceYen {
  font-size: 22px;
  color: #B01E25;
  position: relative;
  bottom: -5px;
}

.topMenuLimitedPriceBig {
  font-size: 24px;
  font-weight: normal;
  padding-left: 2px;
  position: relative;
  bottom: -5px;
}

.topMenuLimitedInfoText {
  text-align: center;
  font-size: 18px;
  color: #B01E25;
  font-weight: bold;
  letter-spacing: 1px;
}

.topMenuLimitedInfoText span {
  font-size: 22px;
}

.menuLimitedTopBanner {
  text-align: center;
  margin-bottom: 50px;
  line-height: 1;
}

.menuLimitedTopBanner a {
  transition: 0.5s;
}

.menuLimitedTopBanner a:hover {
  opacity: 0.5;
}

.menuLimitedTopBanner img {
  max-width: 100%;
  line-height: 1;
}

/* 期間限定MENU END */


.topNavBox {
  padding: 30px 0;
}

.topNavBox ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 30px;
}

.topNavBoxIn1 {
  padding-bottom: 0;
}

.topNavBoxIn2 {
  padding-top: 30px;
  padding-bottom: 50px;
}

.topNavBox li {
  position: relative;
  max-width: 460px;
  width: 100%;
}

.topNavBox > ul > li > a {
  color: #000;
  text-decoration: none;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background: #fff;
  border-radius: 15px;
  font-size: 28px;
  font-weight: bold;
  transition: 0.5s;
  padding: 25px 20px;
  min-height: 90px;
  cursor: pointer;
  line-height: 1.3em;
}

.topNavBox > ul > li > a:hover {
  opacity: 0.75;
  color: #B01E25;
}

.topNavBox > ul > li > label {
  color: #000;
  text-decoration: none;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background: #fff;
  border-radius: 15px;
  font-size: 28px;
  font-weight: bold;
  transition: 0.5s;
  padding: 25px 30px;
  min-height: 90px;
  cursor: pointer;
  line-height: 1.3em;
}

.topNavBox > ul > li > label:hover {
  opacity: 0.75;
  color: #B01E25;
}

.topNavBoxIn2 li {
  max-width: 100%;
}

.topNavBoxIn2 li a {
  justify-content: center;
}

.topNavBox li img {
  height: 90px;
  margin-right: 30px;
}

.topNavBox li:after {
  position: absolute;
  right: 20px;
  bottom: 12.5%;
  background: url(../images/arrow_big.png) ;
  background-size: 100% auto;
  background-position: bottom right;
  background-repeat: no-repeat;
  width: 100px;
  height: 10px;
  content: "";
}

#popup {
  display: none;
}

#popup2 {
  display: none;
}

/* モーダル開時に背景のスクロールを防ぐ */
html:has(#popup:checked) {
  overflow: hidden;
}

html:has(#popup2:checked) {
  overflow: hidden;
}

#overlay {
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 70;
  width: 100%;
  height: 100%;
}

#overlay2 {
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 70;
  width: 100%;
  height: 100%;
}

#bg_gray {
  background: rgba(0,0,0,0.5);
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 80;
  overscroll-behavior: none;
  overflow-y: none;
}

#window {
  width: 720px;
  padding: 15px 50px 15px 20px;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 20px -6px rgba(0,0,0,0.6);
  z-index: 90;
  opacity: 0;
}

#window2 {
  width: 720px;
  padding: 15px 50px 15px 20px;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 20px -6px rgba(0,0,0,0.6);
  z-index: 90;
  opacity: 0;
}

.deliPopup {

}

.deliPopup p {
  line-height: 1.75em;
  margin: 0.5em 0;
}

.deliPopupText {
  font-size: 18px;
}

.deliPopup span {
  color: #B01E25;
  font-weight: bold;
}

.deliPopup a {
  color: #B01E25;
  font-weight: bold;
}

#btn_cloth {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  z-index: 100;
  cursor: pointer;
}

#btn_cloth:hover {
  opacity: 0.7;
}

#btn_cloth span,
#btn_cloth span::before {
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background: #aaa;
}

#btn_cloth span {
  transform: rotate(45deg);
}

#btn_cloth span::before {
  content: "";
  position: absolute;
  bottom: 0;
  transform: rotate(-90deg);
}

#popup:checked ~ #overlay {
  visibility: visible;
}

#popup:checked ~ #overlay #window {
  animation: fadein 250ms forwards;
  animation-timing-function: ease-in-out;
}

#popup2:checked ~ #overlay2 {
  visibility: visible;
}

#popup2:checked ~ #overlay2 #window2 {
  animation: fadein 250ms forwards;
  animation-timing-function: ease-in-out;
}

@keyframes fadein {
  100% {
      opacity: 1;
  }
}

.newsBox {
  
}

.topNewsEachList {
  margin: 50px 0 15px 0;
  border-top: 1px solid #000;
}

.topNewsEachList a {
  text-decoration: none;
  transition: 0.5s;
}

.topNewsEachList a:hover {
  transition: 0.5s;
  opacity: 0.5;
}

.topNewsEachList li {
  padding: 15px;
  border-bottom: 1px solid #000;
  position: relative;
}

.topNewsEachList li:after {
  position: absolute;
  right: 20px;
  bottom: 45%;
  background: url(../images/arrow_big.png) ;
  background-size: 100% auto;
  background-position: bottom right;
  background-repeat: no-repeat;
  width: 100px;
  height: 10px;
  content: "";
}

.topNewsEachList li p {
  margin: 0;
}

.topNewsEachDate {
  color: #B01E25;
  font-weight: bold;
  font-family: 'Didact Gothic', sans-serif;
  line-height: 2em;
}

.topNewsEachDate span {
  background-color: #B01E25;
  color: #fff;
  margin-left: 10px;
  padding: 1px 5px;
  font-size: 12px;
}

.topNewsEachDateNew {
  margin-left: 0 !important;
  margin-right: 10px;
}

.topNewsEachText {
  color: #000;
  font-weight: bold;
  padding-right: 115px;
  padding-top: 5px;
}

.topNewsMoreBt {
  margin: 0 0 0 auto;
  width: 225px;
}

.topNewsMoreBt a {
  color: #000;
  display: block;
  border: 1px solid #000;
  border-radius: 30px;
  padding: 5px 15px;
  font-size: 14px;
  text-decoration: none;
  font-weight: bold;
  position: relative;
  transition: 0.5s;
}

.topNewsMoreBt a:after {
  position: absolute;
  right: 10px;
  bottom: 40%;
  background: url(../images/arrow_mini.png) ;
  background-size: 100% auto;
  background-position: bottom right;
  background-repeat: no-repeat;
  width: 50px;
  height: 30px;
  content: "";
}

.topNewsMoreBt a:hover {
  transition: 0.5s;
  opacity: 0.5;
}


.topApp {
  background: #fff;
  border-radius: 15px;
  width: 100%;
  max-width: 460px;
  padding: 25px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.topAppColumn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.topAppImage {
  
}

.topAppImage img {
  width: 85px;
}

.topAppOs {
  
}

.topAppOs ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.topAppOs li {
  
}

.topAppOs li:first-child {
  padding-right: 10px;
}

.topAppOs a {

}

.topAppOs img {
  width: 150px;
}

.topSns {
  background: #fff;
  border-radius: 15px;
  width: 100%;
  max-width: 460px;
  padding: 25px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.topSns ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.topSns li {
  
}

.topSns li img {
  width: 47px;
}



@media all and (max-width: 1024px) { /* SP */
  h2.topTitle {
    font-size: 24px;
  }
  
  .topContentsColumn {
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    justify-content: center !important;
  }
  
  .topContentsColumn2 {
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    justify-content: center !important;
  }
  
  .topTopicsEachList {
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 15px;
  }
  
  .topTopicsEachList li {
    width: 100%;
  }
  
  .topTopicsEachList a {
    margin-bottom: 30px;
  }
  
  .topTopicsEachImage img {
    height: auto;
    width: 100%;
  }
  
  .topTopicsEachText {
    height: 70px;
    padding: 15px;
  }
  
  .aboutBox {
    padding-top: 175px;
  }
  
  .aboutBox:before {
    width: 95%;
  }
  
  .aboutInBox .topTitle {
    text-align: center;
    font-size: 24px;
    text-shadow: 0 0 2px #EFEFEF, 0 0 2px #EFEFEF, 0 0 2px #EFEFEF, 0 0 2px #EFEFEF, 0 0 2px #EFEFEF;
  }
  
  .aboutInBox {
    padding-top: 200px;
    padding-bottom: 75px;
  }
  
  .topAboutTitle {
    text-align: center;
    line-height: 1.5em;
    font-size: 22px;
    text-shadow: 0 0 2px #EFEFEF, 0 0 2px #EFEFEF, 0 0 2px #EFEFEF, 0 0 2px #EFEFEF, 0 0 2px #EFEFEF;
  }
  
  .topAboutText {
    text-align: center;
    text-shadow: 0 0 2px #EFEFEF, 0 0 2px #EFEFEF, 0 0 2px #EFEFEF, 0 0 2px #EFEFEF, 0 0 2px #EFEFEF;
  }
  
  .topAboutMoreBt {
    width: 100%;
    text-align: center;
  }
  
  .topAboutMoreBt a {
    font-size: 16px;
  }
  
  .menuBox {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 75px;
    padding-top: 75px;
  }
  
  .menuBox ul {
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 15px;
  }
  
  .menuBox li {
    width: 100%;
    margin-bottom: 30px;
    padding: 5px;
  }
  
  .topMenuMoreBt {
    width: 100%;
    text-align: center;
    margin-top: -20px;
  }
  
  .topMenuMoreBt a {
    font-size: 16px;
    padding: 10px 20px;
    font-weight: normal;
  }
  
  .topMenuImage {
    width: 100%;
    text-align: center;
  }

  .topMenuImage img {
    max-height: 250px;
    width: auto;
    max-width: 100%;
  }
  
  .topMenuPrice {
    width: 100%;
  }

  .topMenuPrice p {
    font-weight: 400;
  }
  
  .topMenuPriceMini {
    font-size: 12px;
  }
  
  .topMenuPriceTextSellWeightTitle {
    padding-top: 10px;
    letter-spacing: 2px;
  }
  
  .topMenuPriceTextSellWeight {
    padding-left: 10px;
  }

  .topMenuWeightText {
    margin-right: 0;
  }


  /* 期間限定メニュー */
  .menuLimitedEachBox {

  }

  .topMenuLimitedTitle {
    width: 100%;
    padding: 25px 0 0 0;
    font-size: 22px;
  }

  .menuLimited li {
    margin-bottom: 0;
  }

  .topMenuLimitedImageBox {
    width: 55%;
    padding: 0 10px;
  }

  .topMenuLimitedImageAfter {
    top: -40px;
  }

  .topMenuLimitedImageAfter img {
    width: 50px;
  }

  .topMenuLimitedImageAfter2 {
    top: -20px;
  }

  .topMenuLimitedImageAfter2 img {
    width: 50px;
  }

  .topMenuLimitedPrice {
    width: 43%;
    margin-left: 2%;
    padding-left: 0;
  }

  .topMenuLimitedPriceText {
    margin-left: 0;
  }

  .topMenuLimitedPrice p {
    line-height: 1.1em;
    margin: 1em 0;
  }

  .topMenuLimitedInfoText {
    line-height: 1.5em;
    padding-bottom: 40px;
    font-size: 16px;
  }

  .topMenuLimitedInfoText span {
    font-size: 20px;
  }




  .topNavBox {
    /*padding-top: 0;*/
  }
  
  .topNavBox ul {
    gap: 20px;
  }

  .topNavBoxIn2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .topNavBox > ul > li > a {
    font-size: 20px;
    padding: 20px 30px;
    min-height: 50px;
  }
  
  .topNavBox > ul > li > a > img {
    height: 50px;
  }
  
  .topNavBox > ul > li > label {
    font-size: 20px;
    padding: 19px 30px;
    min-height: 50px;
  }
  
  .topNavBox > ul > li > label > img {
    height: 50px;
  }
  
  .topNavBox > ul > li:after {
    width: 60px;
  }

  #window {
    width: 90%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  #window2 {
    width: 90%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  
  .deliPopup p {
    font-size: 12px;
  }

  .deliPopupText {
    font-size: 14px !important;
  }

  .deliPopup span {
    font-size: 14px;
  }
  
  .newsBox {
    padding-top: 60px;
  }
  
  .topNewsEachList {
    margin-top: 30px;
  }

  .topNewsEachList li {
    padding: 15px 0;
  }
  
  .topNewsEachDate {
    margin-bottom: 10px;
  }
  
  .topNewsEachList li:after {
    top: 15%;
    bottom: auto;
    right: 10px;
    width: 60px;
  }

  .topNewsEachText {
    padding-right: 0;
  }
  
  .topNewsMoreBt {
    width: 100%;
    text-align: center;
  }
  
  
  .topApp {
    margin-bottom: 20px;
    padding: 15px;
  }
  
  .topAppImage {
    padding-right: 10px;
  }
  
  .topAppImage img {
    width: 100%;
    max-width: 100px;
  }
  
  .topAppOs img {
    width: 100%;
  }
  
  .topSns {
    padding: 15px;
  }
}

@media all and (min-width: 1025px) { /* PC */
  .topNavBoxIn2 > li > label {
    justify-content: center !important;
  }
}